<? $phone = preg_replace('#^\+#', '', $this->escort->phone_number); ?>
<div class="top-row">
	<div class="fl">
		<span class="showname fl"><?= $this->escort->showname ?></span>
		<? if ($this->isFavorite): ?>
			<a href="<?= $this->getLink('remove-from-favorites', array('escort_id' => $this->escort->id)); ?>" class="favourites-button remove"></a>
		<? else: ?>
			<a href="<?= $this->getLink('add-to-favorites', array('escort_id' => $this->escort->id)); ?>" class="favourites-button add"></a>
		<? endif; ?>
	</div>
	<div class="fr">
		<?
		if ($this->escort->phone_number):
		?>

					<b class="phone-number"><a href="tel:<?= $phone ?>" onclick="_gaq.push(['_trackEvent', 'PhoneCall', 'tap', '<?= $_SERVER['REQUEST_URI'] ?>']);"><?= $phone ?></a> </b>
		<? endif; ?>
	</div>
	<div class="clear"></div>
</div>

<? if ($this->coords->latitude && $this->coords->longitude): ?>
<div id="escort-map" class="none"><?= json_encode($this->coords) ?></div>

<div style="border: 1px solid #000; height: 300px; margin: 10px 0 0 0;">
	<div id="escort-map-wrap" style="width:100%; height:100%"></div>
</div>
<? endif; ?>
